Subject: Re: [lojban] "The bowl contains a dozen apples and oranges"

From: Invent Yourself <[email-masked]>
Date: Tue, 18 Jun 2002 14:49:42 -0400 (EDT)

tansi lo'i 12mei be lo najnimre najo plise

.i sei pe'i lo seltansi na'o je na'eca'a nenri

-- 
Nisha, 26, clutching an ice cream and her toddler son, read impassively
through a leaflet calling for immediate dialogue with Pakistan to avert
the horror of a nuclear war. "Why should we worry about this?" she said
with a shrug. "India has more nuclear weapons than Pakistan. We will
wipe them off the map and win the war."